Skip to content

Look up a legacy template by code

GET
/communication/template-text/legacy-templates/{templateCode}
Required scope: templatetext:read

Returns locale presence information for a template code that exists in the legacy dbo.notificationtemplate table. Use this before creating a new template to detect name collisions with existing legacy templates.

Parameters ​

Path parameters

templateCode  string
The template code to look up in the legacy notificationtemplate table.

Response ​

The legacy template information was found.